{
  pkgs,
  ...
}:
{


  environment.systemPackages = with pkgs; [
    bluez
    bluez-tools
    poppler-utils
    alsa-utils

	sops
    libnotify
    unzip
    zip
    wget
    htop
    procps
    grc
    fastfetch
	bc

    fzf
    eza
    rsync
    ripgrep
    fd

    lolcat
    fortune
    cowsay

    lazygit
	hyprpicker	
    typst
  ];
}
